.program-card {
 /* background: #2D4032;*/
  padding: 2rem 1.8rem;
  position: relative;
  overflow: hidden;
  cursor: default;
  transition: background 0.3s;
}
.program-card::before {
  content: '';
  position: absolute;
  bottom: 0; left: 0; right: 0;
  height: 2px;
  background: #845C34;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.35s ease;
}

.program-card:hover {
  /* background: #40532C;*/
}

.program-card:hover::before {
  transform: scaleX(1);
}
.program-card {
  border-right: 1px solid rgba(250, 240, 223, 0.9);
  border-bottom: 1px solid rgba(250, 240, 223, 0.9);
}

/* Убрать правый border у каждой третьей карточки */
.program-card:nth-child(4n) {
  border-right: none;
}

.uc-whom img {
    border-radius:10px;
}